Bug 38888 - product package, version and plattform are not applicable always
product package, version and plattform are not applicable always
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 04:25 EDT by Arenas Belon, Carlo Marcelo
Modified: 2007-03-26 23:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 04:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2001-05-03 04:25:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
on step 4 of bugzilla wizard the descriptions for the product package and
version are not applicable to the bugzilla product and maybe others.

also, the plattform is filled always with "All, i386, .., sparc", but this
has no sense on "bugzilla" product and probably others and should be more
"product sensitive"

How reproducible:
Always

Steps to Reproduce:
1. open bugzilla wizard
2. go to step 4
Comment 1 David Lawrence 2001-05-10 15:16:12 EDT
I have added additional comments to the bug form to help alleviate some
confusion. Bugzilla currently does not have the intelligence to associate
certain architectures to products. Please reopen this bug if the additional
documentation is not satisfactory.

Note You need to log in before you can comment on or make changes to this bug.